UNREGISTER_FILESYS(9)

NAME
unregister_filesystem - unregister a file system

SYNOPSIS

int unregister_filesystem (struct file_system_type * fs);

ARGUMENTS

fs  filesystem to unregister

DESCRIPTION

Remove a file system that was previously successfully registered with the kernel. An error is returned if the file system is not found. Zero is returned on a success.

Once this function has returned the &struct file_system_type structure may be freed or reused.